/*以下由系统设置的自定义样式，不可删除标志*/
/**************系统自定义样式start****************/
/*sys-body-start*/
body{;color:#474959;background-color:#0A1957}
body a{color:#474959}
body a:hover{opacity:0.8}
body a:visited{color:#474959}
body a:hover{color:#85acd1}
h2 span.title{color:#309399}
h3{color:#309399}
h2 span.more{color:#4fa394}

/*sys-body-end*/
/*sys-group-start*/
.plugin_timer{;background-color:#1a224d;color:#ffffff}
.plugin_timer a{;color:#ffffff}
.plugin_timer a:visited{;color:#ffffff}
.plugin_timer a:hover{opacity:0.7}
.box-group.box-group-3551{;background-color:#0A1957;color:#2ecc9c}
.box-group.box-group-3551 a{;color:#2ecc9c}
.box-group.box-group-3551 a:visited{;color:#2ecc9c}
.box-group.box-group-3551 a:hover{opacity:0.7}
.box-group.box-group-3559{;background-color:#0A1957;background-image:url('https://m.briankreed.com/events/eventspic/202207/20220709151133154.png');color:#a1e611;background-attachment:scroll;background-position:top center;background-size:cover}
.box-group.box-group-3559 a{;color:#a1e611}
.box-group.box-group-3559 a:visited{;color:#a1e611}
.box-group.box-group-3559 a:hover{opacity:0.7}
.box-group.box-group-3593{;background-color:#1a546e;background-image:url('https://m.briankreed.com/events/eventspic/202207/20220709172403174.png');color:#c6e8eb;background-attachment:scroll;background-position:top center;background-size:cover}
.box-group.box-group-3593 a{;color:#c6e8eb}
.box-group.box-group-3593 a:visited{;color:#c6e8eb}
.box-group.box-group-3593 a:hover{opacity:0.7}
.box-group.box-group-3585{;background-image:url('https://m.briankreed.com/events/eventspic/202207/20220709140126549.png');background-attachment:scroll;background-position:top center;background-size:cover}
.box-group.box-group-3562{;background-color:#092E68;background-image:url('https://m.briankreed.com/events/eventspic/202207/20220712175007865.jpg');color:#f3fcff;background-attachment:fixed;background-position:center right;background-size:cover}
.box-group.box-group-3562 a{;color:#f3fcff}
.box-group.box-group-3562 a:visited{;color:#f3fcff}
.box-group.box-group-3562 a:hover{opacity:0.7}
.plugin_zdbcontact{;background-color:#1a546e;background-image:url('https://m.briankreed.com/events/eventspic/202207/20220709152634542.png');background-attachment:scroll;background-position:bottom center;background-size:cover}

/*sys-group-end*/

/*sys-copyright-start*/

/*sys-copyright-end*/

/*sys-mainmenu-start*/
.header{;background:#232e69 ;border-top:0px solid #ffffff;border-bottom:0px solid #ffffff;border-left:0px solid #ffffff;ffffff;width:100%;}
.header .menulist li{;background:#232e69 repeat top center;color:#f8f7ff;}
.header .menulist li a,.header .menulist li a:visited,.header .menulist li a:link{;color:#f8f7ff;}
.header .menulist li:hover,.header .menulist li a:hover{;background:#0f3457 no-repeat top center;color:#13A28E;}
.header .menulist li span{font-size:px;color:#}
.header .menulist li.noen{line-height:50px}
.header .menulist li.noen a,.header .menulist li.noen a:visited,.header .menulist li.noen a:link{margin-top:0}

/*sys-mainmenu-end*/

/*sys-plugin_register-start*/

/*sys-plugin_register-end*/

/*sys-plugin_copyright-start*/

/*sys-plugin_copyright-end*/

/*sys-plugin_peoplemore-start*/

/*sys-plugin_peoplemore-end*/

/*sys-plugin_agendastyle-start*/

/*sys-plugin_agendastyle-end*/

/*sys-plugin_newslist2-start*/

/*sys-plugin_newslist2-end*/

/*sys-plugin_qalist-start*/

/*sys-plugin_qalist-end*/

/*sys-plugin_map-start*/

/*sys-plugin_map-end*/

/*sys-plugin_datalist-start*/

/*sys-plugin_datalist-end*/

/*sys-plugin_timer-start*/

/*sys-plugin_timer-end*/

/*sys-plugin_special-start*/

/*sys-plugin_special-end*/

/*sys-plugin_cooperation-start*/
#box_group_3585 .box-slicestyle .cooperation-list .ticket-item .item-hd {background:none;background-color:rgba(15,17,84,1);backgroun-size:cover;}

/*sys-plugin_cooperation-end*/

/*sys-plugin_contact-start*/

/*sys-plugin_contact-end*/


/*sys-plugin_process-start*/
#box_group_3557 .box-slicestyle .lc-list dl:hover dd b {background:rgba(251,252,255,1);color:rgba(7,25,28,1)}
#box_group_3557 .box-slicestyle .lc-list dd b{border-color:rgba(251,252,255,1);}
#box_group_3557 .box-slicestyle .lc-list dd b{background-color:#ffffff;}
#box_group_3557 .box-slicestyle .lc-list > i.hr{border-color:#ffffff;}
#box_group_3557 .box-slicestyle .lc-list dl dt span.date{color:rgba(255,255,255,1)}

#box_group_3593 .box-slicestyle .lc-list dl:hover dd b {background:rgba(251,252,255,1);color:rgba(27,33,73,1)}
#box_group_3593 .box-slicestyle .lc-list dd b{border-color:rgba(251,252,255,1);}
#box_group_3593 .box-slicestyle .lc-list dd b{background-color:#ffffff;}
#box_group_3593 .box-slicestyle .lc-list > i.hr{border-color:#ffffff;}
#box_group_3593 .box-slicestyle .lc-list dl dt span.date{color:rgba(248,254,255,1)}


/*sys-plugin_process-end*/

/*sys-plugin_guid_list-start*/
#box_group_3560 .box-slicestyle .guid-list li {background-color:rgba(41,181,139,1);}
#box_group_3560 .box-slicestyle .guid-list li .title{color: rgba(255,255,255,1)}
#box_group_3560 .box-slicestyle .guid-list li .part,
#box_group_3560 .box-slicestyle .guid-list li .part a{}
#box_group_3560 .box-slicestyle .guid-list li .n{border:4px solid rgba(255,255,255,1);color:rgba(255,255,255,1);}

/*sys-plugin_guid_list-end*/

/*sys-plugin_zdbcontact-start*/
.plugin_zdbcontact{color:#ffffff;background-color:#1a546e}
.plugin_zdbcontact .img{border-right:1px solid #;}

/*sys-plugin_zdbcontact-end*/

/*sys-plugin_summitcontent-start*/
#box_group_3559 .box-slicestyle .event-SummitContent-list li{background-border-radius:10px;background-image:}
#box_group_3559 .box-slicestyle .event-SummitContent-list li .tit{color:#b1db07;}
#box_group_3559 .box-slicestyle .event-SummitContent-list li .desc{color:rgba(246,251,255,1);}

/*sys-plugin_summitcontent-end*/

/*sys-plugin_scolltop-start*/
.box-scoll{width:65px}
.box-scoll li{width:65px;height:65px;line-height:65px}
.box-scoll li{border-radius:0;}

/*sys-plugin_scolltop-end*/

/**************系统自定义样式end****************/

@media screen and (max-width: 668px){
.htitle img{transform:translateX(-50%)}
#box_group_3593 .box_group .box_content img{max-width:100%;}
}
